* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0 auto;
    padding: inherit;
    height: 100%;
    background: silver;
    font: 14px 'trebuchet ms', arial, sans-serif;
    text-align: center;
}

#wrap {

    min-height: 100%;
    width: 1000px;
    margin: 0 auto;
    text-align: left;
  /*  border: 1px solid red; */
}

#header {
    width: 990px;
    height: 50px;
    background: midnightblue;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: 4px solid #436fac;
    padding-left: 10px;
}

#welcome {
    float: left;
    width: 200px;
    background: midnightblue;
  /*  border: 1px solid red;*/
    margin-top: 15px;
    padding-left: 10px;
}

#leftUpCorner {
    border-top-left-radius: 10px;
    width: 10px;
    background: darkslateblue;

}

#navigation {
    width: 972px;
    height: 25px;
    text-align: center;
    padding: 0px;
 /*   border: 1px solid deeppink;*/
}

.prev::after {
    content: " / ";
}

#content {
    padding: 10px 10px 10px 10px;
    background: #fff;
    width: 972px;
    min-height: 100%;
    border-right: 4px solid midnightblue;
    border-left: 4px solid midnightblue;
    text-align: center;

}

#footer {
    width: 1000px;
    background: midnightblue;
    color: white;
    border-top: 4px solid #436fac;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-align: center;
}

#itemsContent {
    width: 975px;
    height: 400px;
   /* border: 1px solid green;*/
}

a {
    color: cornflowerblue;
}

a:hover {
    background: silver;
    color: #436fac;
}

a:visited {
    color: midnightblue;
}

#header a {

    width: 100px;
    height: 39px;
    text-align: center;
    color: #fff;
    background: darkslateblue;
    float: left;
    margin-top: 1px;
    padding: 10px 10px 0px 0px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bolder;
    border-left: 1px solid silver;
    border-right: 1px solid silver;

}

.homeAhref {
    padding-left: 10px;
}

#header a:hover {
    background: midnightblue;
}

.item {
    width: 160px;
    height: 300px;
   /* border: 1px solid red;*/
    float: left;
    text-align: center;
}

.cover {
    width: 140px;
    height: 200px;
    overflow: auto;
    padding: 5px;
}

#otherImages {
  /*  border: 1px solid gray;*/
}

h1 {
    alignment: center;
}

del {
    color: red;
}

#itemDetails {

 /*   border: 1px solid red;*/
    text-align: center;
    padding: 0px;
    margin-top: 15px;
    height: 412px;
}

h1 {
    font-size: larger;
    padding: 20px;
}


#itemDetailsImg {
  /*  border: 1px solid green;*/
    float: left;
    height: 280px;
    width: 170px;
}

.coverDetail {
    width: 160px;
    height: 270px;
    overflow: auto;
    padding: 5px;
}
#itemInfo {
    width: 750px;
    height: 280px;
    /*border: 1px solid blue;*/
    text-align: left;
    float: left;
    margin: auto;
    line-height: 25px;
}

#otherImages {
    width: 900px;
    height: 100px;
    float: left;
    text-align: left;
}

.thumbImg {
    width: 45px;
    height: 75px;
    padding: 5px;
}

#dashboard {
    width: 970px;
    min-height: 600px;
   /* border: 1px solid red;*/
}

#dashboardItems {
    width: 600px;
    min-height: 600px;
    float: left;
   /* border: 1px solid green;*/
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

@media screen and (min-width: 600px){
    .dashboardItems {
        overflow: visible;
    }
}

#newItemFormDiv {
    width: 365px;
    min-height: 600px;
    float: left;
   /* border: 1px solid blue;*/
    text-align: left;
}

table {
    border-collapse: collapse;
    width: 600px;
    border: 0px;
}

th, td {
    text-align: left;
    padding: 0px;
}

tr:nth-child(even){background-color: #f2f2f2}


form {
    font: 100% verdana, arial, sans-serif;
}

.discountPrice{
    color: green;
}

